# $file.homedir

Get the user's HOME directory

Usage

    $file.homedir([;relative_path])

Description
Returns the user's HOME directory path. If <relative_path> is passed, then it is appendedto the directory path to form a complete filepath. The path is adjusted to contain single separators suitable for the platform that KVIrc is atually running on (thus you do not need to care about path separators in the <relative_path>, KVIrc will adjust them).
Syntax Specification

    <string> $file.homedir([relative_path:string])

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 13:56:02 2013